/* CSS Document */

div.titleBox {
	background-image: url(../img/access/accessTitleImg.png);
}

.wrapAccessBox01 {
	width: 100%;
	margin-bottom: 55px;
	background: #212119;
}

.accessBox01Ja {
	box-sizing: border-box;
	height: 1160px;
	width: 1000px;
	margin: 0 auto;
	padding-top: 86px;
	background-image: url(../img/access/accessBox01BgJa.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.accessBox01En {
	box-sizing: border-box;
	height: 1160px;
	width: 1000px;
	margin: 0 auto;
	padding-top: 86px;
	background-image: url(../img/access/accessBox01BgEn.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.accessBox01 h3 {
	padding: 0 0 10px 80px;
	margin: 0 10px 135px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px double #666666;
}

.accessBox01Text {
	margin: 0 10px 35px;
	padding: 0 0 10px 80px;
	color: #CCCCCC;
	font-size: 14px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
	text-align: left;
	border-bottom: 1px dotted #ffffff;
}

.accessBox01Text a {
	color: #CCCCCC;
}

.accessBox01Text span {
	width: 124px;
	color: #CCCCCC;
	font-size: 14px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
	text-align: left;
	font-weight: bold;
	display: inline-block;
}

div.accessBtnJa {
	width: 300px;
	height: 60px;
	margin-top: 420px;
	margin-bottom: 150px;
	margin-left: 660px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.accessBtnJa:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

div.accessBtnJa a {
	width: 300px;
	height: 60px;
	display: block;
}

div.accessBtnEn {
	width: 300px;
	height: 60px;
	margin-top: 420px;
	margin-bottom: 150px;
	margin-left: 660px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtnEn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.accessBtnEn:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

div.accessBtnEn a {
	width: 300px;
	height: 60px;
	display: block;
}

.accessBox01Text02 {
	margin-bottom: 60px;
	padding-left: 60px;
	color: #CCCCCC;
	font-size: 14px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 120%;
	text-align: left;
}

div.wrapAccessBox02 {
	width: 100%;
	margin-bottom: 55px;
	padding: 55px 0;
	background: #000000;
}

div.accessBox02 {
	width: 1000px;
	margin: 0 auto;
}

